## com.baidubce.services.media.model
Class CreateJobResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.CreateJobResponse

    public class CreateJobResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`CreateJobResponse()`

Method Summary
`String` `getJobId()` 系统生成的Job的唯一标示jobId
`void` `setJobId(String jobId)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CreateJobResponse

    public CreateJobResponse()

Method Detail

### getJobId

    public String getJobId()

  系统生成的Job的唯一标示jobId

### setJobId

    public void setJobId(String jobId)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.